LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XWindowArranger Interface Referencepublished

`import "XWindowArranger.idl";`

Inheritance diagram for XWindowArranger:

## Public Member Functions
boolean | hasArrangeCommand ([in] short nCommand)
void | arrange ([in] short nCommand)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object.
void | acquire ()
| increases the reference counter by one.
void | release ()
| decreases the reference counter by one.

## Detailed Description

Deprecated

## Member Function Documentation

## ◆ arrange()

void arrange | ( | [in] short | nCommand | ) |

Deprecated

## ◆ hasArrangeCommand()

boolean hasArrangeCommand | ( | [in] short | nCommand | ) |

Deprecated

The documentation for this interface was generated from the following file:

- com/sun/star/frame/XWindowArranger.idl